/* FONTS */
@font-face {
	font-family: 'helveticaneuecyr';
	src: url('WebFonts/helveticaneuecyr-roman-webfont.eot');
	src: url('WebFonts/helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
		 url('WebFonts/helveticaneuecyr-roman-webfont.woff2') format('woff2'),
		 url('WebFonts/helveticaneuecyr-roman-webfont.woff') format('woff'),
		 url('WebFonts/helveticaneuecyr-roman-webfont.ttf') format('truetype'),
		 url('WebFonts/helveticaneuecyr-roman-webfont.svg#helveticaneuecyrroman') format('svg');
}
@font-face {
	font-family: 'helveticaneuecyr';
	src: url('WebFonts/helveticaneuecyr-light-webfont.eot');
	src: url('WebFonts/helveticaneuecyr-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('WebFonts/helveticaneuecyr-light-webfont.woff2') format('woff2'),
		 url('WebFonts/helveticaneuecyr-light-webfont.woff') format('woff'),
		 url('WebFonts/helveticaneuecyr-light-webfont.ttf') format('truetype'),
		 url('WebFonts/helveticaneuecyr-light-webfont.svg#helveticaneuecyrlight') format('svg');
	font-weight: 300;
}
@font-face {
	font-family: 'helveticaneuecyr';
	src: url('WebFonts/helveticaneuecyr-bold-webfont.eot');
	src: url('WebFonts/helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('WebFonts/helveticaneuecyr-bold-webfont.woff2') format('woff2'),
		 url('WebFonts/helveticaneuecyr-bold-webfont.woff') format('woff'),
		 url('WebFonts/helveticaneuecyr-bold-webfont.ttf') format('truetype'),
		 url('WebFonts/helveticaneuecyr-bold-webfont.svg#helveticaneuecyrbold') format('svg');
	font-weight: bold;
}
@font-face {
	font-family: 'bebas_neue';
	src: url('WebFonts/bebasneue_regular-webfont.eot');
	src: url('WebFonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('WebFonts/bebasneue_regular-webfont.woff2') format('woff2'),
		 url('WebFonts/bebasneue_regular-webfont.woff') format('woff'),
		 url('WebFonts/bebasneue_regular-webfont.ttf') format('truetype'),
		 url('WebFonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
}
/* FONTS end */